<?php

include 'conexion.php';
$id_activo=$_POST['id_activo'];
$fk_id_func_respon=$_POST['fk_id_func_respon'];
$fk_id_ubicacion=$_POST['fk_id_ubicacion'];
$fk_id_sede=$_POST['fk_id_sede'];

$consulta="UPDATE activos SET fk_id_func_respon = '".$fk_id_func_respon."',fk_id_ubicacion = '".$fk_id_ubicacion."',fk_id_sede = '".$fk_id_sede."' where id_activo = '".$id_activo."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
  }else {
    echo "Error Update";
  }

mysqli_close($conexion);

?>